=== debian/control ===
Source: jolicloud-webapp-creachi
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-creachi
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://dougburnett.com/game/creachi/
Description: Jolicloud web application for Creachi
 The Creachi web site running in a simple Jolicloud window.
